question

Jason Bolduc avatar image

After VCConfigure update today, Multiplus no longer accepts the updated veconfig remote file.

"An error occured during the configuration process.

Error Message: 'File incompatible version number'

Error: mk2vsc-54"


I assume this is temporary as its been a recent (today) upgrade?

MultiPlus Quattro Inverter ChargerVEConfigure 3
1 comment
10 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

Hoi

Short after the vcconfig update , i had a mk3update, maybe there was a change there too?

2 Answers
javialcala avatar image
javialcala answered ·

Hi! New update work fine! Thank you . Very fast solución

1 comment Share
10 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

Hi @javialcala; yes, after finding this issue it was fixed quite fast, thanks all for reporting this and our apologies for the mixup.

Guy Stewart (Victron Community Manager) avatar image
Guy Stewart (Victron Community Manager) answered ·

Hi @Jason Bolduc

Thanks for reporting.

I was able to reproduce the bug, and will pass it along to the developers. Hopefully it is a quick fix.


3 comments Share
10 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

Hi Guy,

I have found the same problem today, trying to upload a freshly edited remote VE Config file.

System is 3x Quattro 8kVA - 3 Phase - F/W 2655161, on a Venus GX running F/W 2.32

Cheers,

same error in my multiplus ii after veconfigure update. Imposible to downgrade previous version because assistants need update to newest version.